@import 'https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css';

body {
    font-family: system-ui, sans-serif;
    min-height: 100vh;
    color: #161619;
    background-color: #fffff6;

    display: grid;
    grid-template-columns: 150px 1fr;
    grid-template-rows: 100px 1fr 100px;
}

header {
    grid-row: 1;
    grid-column: 1/-1;
    background-color: #f5e0c7;
}

.sidebar {
    grid-column: 1;
    background-color: #f9f6ff;
}

main {
    grid-row: 2;
    grid-column: 2;
}

footer {
    grid-row: 3;
    grid-column: 1/-1;
    background-color: #ddfdff;
}

main {
    grid-template-rows: 50px 100px 1fr;
}

main h1 {
    grid-row: 2;
    text-align: center;
}

main p {
    grid-row: 3;
    font-size: 22px;
    font-weight: 400;
}

header,
footer,
.sidebar,
main {
    display: grid;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;

    font-size: 28px;
    font-weight: 600;
}

main {
    align-items: start;
}